body,
html {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

h1,
h2 {
    color: #3b5998;
    margin: 0 0 10px;
    font-size: 24px;
    line-height: 24px;
    font-weight: 700
}

h3 {
    color: #3b5998;
    margin: 0 0 10px;
    font-size: 20px;
    line-height: 20px;
    font-weight: 700
}

h4 {
    margin: 0 0 15px
}

.strong {
    font-weight: 700
}

.addthis_toolbox {
    display: block;
    float: right;
    width: 250px;
    position: relative;
    top: -10px;
    left: 5px
}

.addthis_toolbox_small {
    display: block!important;
    float: left!important
}

.header {
    background-color: #d82914;
    overflow: hidden
}

.header .logo {
    width: 100%;
    height: auto;
    margin: 20px 0 15px
}

.header .connect {
    background-color: #ac1701;
    padding: 5px 15px 15px;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px
}

.header .connect p {
    color: #fff;
    font-size: 12px;
    font-weight: 700;
    margin: 2px 0 0;
    padding: 0;
    text-align: right;
    vertical-align: middle
}

.header .connect p span {
    position: relative;
    top: -6px
}

.header .connect p img {
    margin: 0 0 0 5px
}

.header .offset-by-one {
    margin-left: 70px
}

.header .connect .search {
    position: relative;
    width: 298px
}

.header .connect form {
    margin: 0
}

.header .connect .search input[type=text] {
    width: 100%;
    margin: 0;
    font-size: 12px;
    font-weight: 600;
    line-height: 12px;
    height: 12px;
    padding: 5px
}

.header .connect .search input[type=submit] {
    position: absolute;
    padding: 0;
    margin: 0;
    right: -7px;
    top: 4px;
    background: url(/assets/images/search.png) top left no-repeat;
    width: 16px;
    height: 16px;
    display: block;
    border: 0;
    outline: 0
}

.header nav {
    background-color: #000;
    overflow-y: auto
}

.header nav ul {
    display: block;
    margin: 0
}

.header nav li {
    display: block;
    float: left;
    margin: 0;
    padding: 8px 20px
}

.header .last {
    background-color: #414141;
    float: right
}

.header nav li a {
    color: #fff;
    text-decoration: none;
    font-weight: 700;
    font-size: 13px
}

.header nav .active,
.header nav li:hover {
    background-color: #fff
}

.header nav .active a,
.header nav li:hover a {
    color: #000
}

#centeredmenu {
    float: left;
    width: 100%;
    background: #414141;
    overflow: hidden;
    position: relative;
    margin: -15px 0 15px
}

#centeredmenu ul {
    clear: left;
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
    left: 50%;
    text-align: center
}

#centeredmenu ul li {
    display: block;
    float: left;
    list-style: none;
    margin: 0;
    position: relative;
    right: 50%
}

#centeredmenu ul li a {
    display: block;
    margin: 0;
    background: 414141;
    color: #fff;
    text-decoration: none;
    font-weight: 700;
    font-size: 13px;
    padding: 8px 20px
}

#centeredmenu ul li a:hover {
    background: #fff;
    color: #000
}

#centeredmenu ul li a.active,
#centeredmenu ul li a.active:hover {
    color: #414141;
    background: #fff;
    font-weight: 700
}

.footer {
    background-color: #414141;
    padding: 10px 0
}

.footer .logo {
    width: 250px;
    height: auto;
    margin: 5px 0 10px
}

.footer ul li {
    width: 50%;
    float: left;
    margin: 0;
    padding: 0 0 5px
}

.footer a,
.footer p,
.footer ul li a {
    color: #fff;
    font-size: 12px;
    line-height: 12px;
    margin: 0;
    padding: 0 0 5px
}

.footer a,
.footer ul li a {
    font-weight: 600;
    text-decoration: none
}

.footer a:hover,
.footer ul li a:hover {
    font-weight: 600;
    text-decoration: underline
}

.content {
    color: #424244
}

.content a.external[href^="http:"] {
    background: url(/assets/images/external-link.png) right center no-repeat;
    padding-right: 1em
}

.content a:link {
    font-weight: 700;
    color: #3b5998
}

.content a:visited {
    font-weight: 700;
    colour: #1b6395
}

.content a:hover {
    font-weight: 700;
    text-decoration: none;
    color: #fe4f1a
}

.content p {
    margin: 0 0 10px
}

.content .singleLine {
    border-bottom: 1px solid #b6b7b9;
    padding-bottom: 10px
}

.content .doubleLine {
    border-top: 1px solid #b6b7b9;
    border-bottom: 1px solid #b6b7b9;
    padding: 10px 0;
    margin: 10px 0
}

.content iframe {
    margin: 15px
}

.content .block_latest_facebook iframe {
    margin: 0
}

.content ul {
    list-style-type: disc;
    margin-left: 2em
}

.center {
    text-align: center
}

.block_featured_circuit .circuit,
.block_frontpagesquaread,
.block_latest_updates p,
.block_racecalender,
.block_racecalender ul li,
.block_rateThisCircuit,
.block_topratedcircuits,
.block_topratedcircuits ul li,
.block_twitterfeed .tweet .thetweet .text,
.chooseAcircuit .searchBox,
.circuitinfo,
.circuitinfo .circuitcopy,
.circuitinfo .circuitcopy ul li,
.circuitinfo .mapbar,
.circuitinfo .mapbar .bar,
.circuitinfo .mapbar .bar ul li,
.connect,
.footer .columns {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.content {
    margin: 15px auto 0
}

.redSpacer {
    display: block;
    height: 5px;
    background-color: #ff000a;
    margin: 15px auto
}

.selectnav {
    display: none;
    width: 100%;
    margin: 10px 0;
    padding: 10px 0;
    font-size: 18px
}

.countryinfo {
    background: #e3e3e3;
    height: 385px;
    margin-top: -20px
}

.countryinfo .flag {
    text-align: right
}

.countryinfo div {
    padding: 10px
}

.headerflag {
    float: right;
    margin-top: -50px;
    border: 1px solid #e3e3e3;
    width: 65px;
    height: 34px
}

.circuitinfo {
    background-color: #e3e3e3;
    padding: 10px;
    margin: 0 0 10px;
    overflow-y: auto
}

.circuitinfo .mapbar {
    float: left;
    height: 420px;
    width: 635px;
    display: inline-block;
    background-color: #fff;
    border: 5px solid #353434;
    overflow: hidden
}

.circuitinfo .mapbar .map img {
    width: 100%;
    height: auto
}

.circuitinfo .mapbar .bar {
    position: relative;
    top: -25px;
    padding: 5px;
    background-color: #868383;
    border-top: 2px solid #353434;
    width: 625px;
    height: 64px;
    overflow: auto
}

.mCSB_horizontal>.mCSB_container {
    margin-bottom: 20px
}

.mCSB_container {
    margin-right: 20px;
    left: -5px
}

.circuitinfo .mapbar .bar ul {
    background-color: #4e4c4c;
    margin: 0;
    padding: 5px
}

.circuitinfo .mapbar .bar ul li:first-child,
.circuitinfo .mapbar .bar ul li:first-child:hover {
    background-color: #4e4c4c;
    font-style: italic;
    color: #a19a9a;
    font-size: 14px;
    line-height: 10px
}

.circuitinfo .mapbar .bar ul li {
    margin: 0;
    display: inline-block;
    background-color: #bfbdbd;
    color: #444140;
    font-size: 12px;
    line-height: 12px;
    padding: 5px 10px;
    cursor: pointer
}

.circuitinfo .mapbar .bar ul .active,
.circuitinfo .mapbar .bar ul li:hover {
    background-color: #f3f3f3;
    color: #ff4222
}

.circuitinfo .circuitcopy {
    display: inline-block;
    width: 285px;
    height: 420px;
    float: left;
    background-color: #868383;
    border: 5px solid #353434;
    border-left: 0 solid #353434;
    min-height: 100%
}

.circuitinfo .circuitcopy ul {
    padding: 10px;
    margin-bottom: 0;
    margin-left: 0;
    height: 355px;
    overflow: hidden
}

.circuitinfo .circuitcopy ul li {
    background-color: #333232;
    padding: 10px;
    cursor: pointer
}

.circuitinfo .circuitcopy ul .active,
.circuitinfo .circuitcopy ul li:hover {
    background-color: #952b2b
}

.circuitinfo .circuitcopy ul li:last-child {
    margin-bottom: 0
}

.circuitinfo .circuitcopy ul li p {
    margin: 0;
    color: #fff;
    font-size: 12px;
    line-height: 12px
}

.circuitinfo .circuitcopy h3 {
    color: #fff;
    font-weight: 800;
    font-size: 18px;
    line-height: 18px;
    margin: 13px 0 7px;
    text-align: center
}

.circuitinfo .circuitcopy .title {
    color: #ff4222;
    margin: 0 0 5px
}

.circuitData {
    display: none
}

#mainMap {
    width: 100%;
    height: 350px;
    margin: 15px 0;
    background-color: #e3e3e3
}

.chooseAcircuit {
    position: relative
}

.chooseAcircuit .searchBox {
    position: absolute;
    bottom: -5px;
    left: 20%;
    padding: 3px;
    z-index: 100;
    border: 1px solid #989898;
    background-color: #c6c6c6;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px
}

.chooseAcircuit .searchBox form {
    margin: 0
}

.chooseAcircuit .searchBox label {
    background: #aeaeae;
    background: -moz-linear-gradient(top, #aeaeae 0, #2e2e2e 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #aeaeae), color-stop(100%, #2e2e2e));
    background: -webkit-linear-gradient(top, #aeaeae 0, #2e2e2e 100%);
    background: -o-linear-gradient(top, #aeaeae 0, #2e2e2e 100%);
    background: -ms-linear-gradient(top, #aeaeae 0, #2e2e2e 100%);
    background: linear-gradient(to bottom, #aeaeae 0, #2e2e2e 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#aeaeae', endColorstr='#2e2e2e', GradientType=0);
    color: #fff;
    margin: 0;
    display: inline-block;
    position: relative;
    z-index: 10;
    padding: 0 5px;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px
}

.chooseAcircuit .searchBox input {
    position: relative;
    z-index: 1;
    left: -5px;
    margin: 0;
    padding: 3px 20px 3px 5px;
    display: inline-block
}

.chooseAcircuit .searchBox button {
    background: #aeaeae;
    background: -moz-linear-gradient(top, #aeaeae 0, #2e2e2e 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #aeaeae), color-stop(100%, #2e2e2e));
    background: -webkit-linear-gradient(top, #aeaeae 0, #2e2e2e 100%);
    background: -o-linear-gradient(top, #aeaeae 0, #2e2e2e 100%);
    background: -ms-linear-gradient(top, #aeaeae 0, #2e2e2e 100%);
    background: linear-gradient(to bottom, #aeaeae 0, #2e2e2e 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#aeaeae', endColorstr='#2e2e2e', GradientType=0);
    border: 0 solid #000;
    position: absolute;
    z-index: 10;
    top: 4px;
    right: 3px;
    margin: 0;
    padding: 5px;
    -webkit-border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -moz-border-radius-topright: 3px;
    -moz-border-radius-bottomright: 3px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px
}

.chooseAcircuit .searchBox button span {
    background: url(/assets/images/magglass.png) top left no-repeat;
    display: block;
    width: 14px;
    height: 13px;
    padding: 0
}

.eventrow {
    margin-top: 15px
}

.eventrow a {
    color: #3b5998
}

.eventrow .logo {
    float: right
}

.block_latest_updates ul {
    border-top: 1px solid #c3c3c3;
    border-bottom: 1px solid #c3c3c3;
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
    margin-left: 0;
    list-style-type: none
}

.block_latest_updates ul li,
.block_latest_updates ul li p {
    margin: 0;
    font-size: 14px;
    color: #757576;
    position: relative
}

.block_latest_updates ul li p {
    padding: 2px 0 2px 10px
}

.block_latest_updates ul li p:before {
    content: '';
    position: absolute;
    top: 9px;
    left: 0;
    width: 5px;
    height: 5px;
    display: block;
    background: url(/assets/images/smallArrow.jpg) top left no-repeat
}

.block_latest_updates ul li p a {
    color: #3b5998;
    font-weight: 600;
    text-decoration: none
}

.block_latest_updates ul li p img {
    float: right;
    width: 21px;
    height: 11px;
    display: inline-block;
    outline: 0;
    border: 1px solid #e3e3e3;
    margin: 4px 0 0
}

.block_latest_updates .anUpdate {
    margin: 0;
    padding: 0
}

.block_featured_circuit {
    margin: 0 0 20px
}

.block_featured_circuit .circuit {
    background-color: #e3e3e3;
    padding: 10px
}

.block_featured_circuit .circuit h3 {
    margin: 0 0 10px;
    position: relative
}

.block_featured_circuit .circuit h3 img {
    position: absolute;
    right: 0;
    top: -4px
}

.block_featured_circuit p {
    margin-top: 10px
}

.block_featured_circuit a {
    text-decoration: none;
    color: #3b5988;
    font-weight: 600;
}

.block_featured_circuit a:hover {
    text-decoration: none;
    color: #fe4f1a;
    font-weight: 600;
} 

.circuit .track {
    display: block;
    margin: 0;
    padding: 0;
    width: 100%;
    height: auto
}



.block_latest_facebook {
    overflow: hidden;
    margin: 0 0 20px
}

.block_latest_facebook ._4s7c {
    border: none!important
}

.block_frontpagesquaread {
    background-color: #e3e3e3;
    padding: 10px;
    margin: 0 0 20px
}

.block_frontpagesquaread p {
    margin: 0
}

.block_racecalender {
    background-color: #0b0b0b;
    padding: 10px;
    margin: 0 0 20px
}

.block_racecalender ul {
    margin-bottom: 0;
    margin-left: 0
}

.block_racecalender ul li {
    display: inline-block;
    background-color: #28282a;
    width: 100%;
    padding: 10px
}

.block_racecalender ul li:last-child {
    margin-bottom: 0
}

.block_racecalender ul li p {
    margin: 0;
    font-size: 12px;
    line-height: 12px;
    color: #d5d3d3
}

.block_racecalender .logo {
    float: right
}

.block_racecalender .title {
    color: #fe4f1a;
    font-size: 14px;
    font-weight: 600;
    margin: 0 0 10px;
    line-height: 1px
}

.block_racecalender a,
.block_racecalender a:visited {
    color: #fe4f1a
}

.block_racecalender ul li .title .flag {
    margin: 0 0 0 5px
}

.block_racecalender h3 {
    color: #fff;
    margin: 0 0 10px
}

.block_racecalender .right {
    margin: 5px 0 0;
    text-align: right
}

.block_racecalender .right a {
    font-size: 12px;
    line-height: 12px;
    color: #fe4f1a;
    text-decoration: none
}

.forthcomingraces h2 {
    color: #fff;
}

.block_rateThisCircuit {
    background-color: #e3e3e3;
    padding: 10px;
    margin: 0 0 20px
}

.block_rateThisCircuit h3 {
    color: #6d6e70;
    margin: 0 0 10px
}

.block_topratedcircuits {
    background-color: #e3e3e3;
    padding: 10px;
    margin: 0 0 20px
}

.block_topratedcircuits h3 {
    color: #6d6e70;
    margin: 0 0 10px
}

.block_topratedcircuits a {
    color: #3b5998;
    text-decoration: none
}

.block_topratedcircuits ul {
    margin: 0;
    list-style-type: none
}

.block_topratedcircuits ul li {
    background-color: #fff;
    padding: 10px
}

.block_topratedcircuits ul li:last-child {
    margin-bottom: 0
}

.block_topratedcircuits ul li p {
    margin: 0;
    color: #3b5998;
    font-size: 14px;
    line-height: 18px
}

.block_topratedcircuits ul li p span {
    color: #6d6e70;
    font-size: 18px;
    line-height: 18px;
    font-weight: 600;
    padding: 0 5px 0 0
}

.block_twitterfeed {
    margin: 0 0 20px;
    background-color: #5f5c5c;
    padding: 10px
}

.block_twitterfeed h2 {
    color: #fff;
    margin: 0 0 10px;
    position: relative
}

.block_twitterfeed ul {
    margin: 0;
    list-style-type: none
}

.block_twitterfeed ul li:last-child {
    margin-bottom: 0
}

.block_twitterfeed .tweet .profilepic {
    display: inline-block
}

.block_twitterfeed .tweet .profilepic img {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px
}

.block_twitterfeed .tweet .thetweet {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 540px;
    padding: 0 0 0 20px
}

.block_twitterfeed .tweet .thetweet:before {
    content: '';
    position: absolute;
    top: 15px;
    left: 4px;
    width: 16px;
    height: 14px;
    display: block;
    z-index: 1000;
    background: url(/assets/images/twittertip.jpg) top left no-repeat
}

.block_twitterfeed .tweet .thetweet p {
    font-size: 13px;
    line-height: 16px
}

.block_twitterfeed .tweet .thetweet .text {
    display: inline-block;
    width: 100%;
    padding: 10px;
    margin: 0 0 5px;
    background-color: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-style: italic
}

.block_twitterfeed .tweet .thetweet .text a {
    color: #fe4f1a;
    font-weight: 600;
    text-decoration: none
}

.block_twitterfeed .tweet .thetweet .text a:first-child {
    font-style: normal;
    color: #3b5998
}

.block_twitterfeed .tweet .thetweet .time {
    font-size: 12px;
    line-height: 12px;
    padding: 0 0 0 10px;
    margin: 0;
    color: #fff
}

.block_sociallinks h3 {
    display: inline-block;
    color: #3b5998;
    padding: 0
}

.block_sociallinks .socialblock {
    display: inline-block;
    position: relative
}

.block_sociallinks .fb {
    top: -10px
}

.block_sociallinks .tw {
    top: 18px
}

.rightPanel {
    float: right;
    width: 305px;
    margin: 10px;
    background-color: #e3e3e3;
    padding: 10px
}

.rightPanel h3 {
    color: #414141;
    text-align: center;
    margin: 0 0 10px;
    font-size: 20px;
    line-height: 20px;
    font-weight: 800
}

.content .forthcomingraces {
    background-color: #000;
    color: #fff;
    padding: 10px
}

.content .forthcomingraces a {
    color: #fff;
    text-decoration: none;
    font-weight: 400
}

.content .forthcomingraces a:hover {
    text-decoration: underline
}

.forthcomingraces h3 {
    color: #fff
}

.forthcomingraces h4 {
    color: #d82914;
    margin: 0;
    display: inline-block
}

.forthcomingraces p {
    margin-bottom: 0;
    display: inline
}

.forthcomingraces div {
    background-color: #282828;
    color: #fff;
    padding: 5px;
    margin-bottom: 10px;
    cursor: pointer
}

.circuitflag {
    margin-left: 5px;
    margin-bottom: -1px;
    height: 11px;
    width: 21px
}

.serieslogo {
    float: right;
    margin: 8px 5px 0 10px
}

.forthcomingraces .eventdates {
    float: right;
    vertical-align: top;
    margin-top: 5px
}

.forthcomingraces.sidebarcal .eventdates {
    float: none
}

.forthcomingraces.sidebarcal .serieslogo {
    margin: 4px 5px 0 10px
}

.forthcomingraces.sidebarcal a {
    color: #d82914;
    text-decoration: none;
    font-weight: 700
}

.seriesblock {
    padding: 10px;
    background-color: #e3e3e3;
    margin: 0 0 20px
}

.seriesblock h3 {
    color: #6d6e70;
    display: inline
}

.seriesblock img {
    float: right;
    margin-top: -5px
}

.seriesblock div {
    background-color: #fff;
    padding: 10px;
    margin-top: 10px
}

.seriesblock div img {
    float: none
}

.seriesblock div a {
    display: inline;
    margin-top: 0;
    text-decoration: none;
    color: #3b5998
}

.seriesblock .eventdates {
    float: right;
    color: #3b5998;
    font-weight: 700
}

.seriesblock .circuitflag {
    margin-bottom: 0
}

.sidebarlink {
    display: block;
    text-align: right
}

.az-item ul li img {
    width: 21px;
    height: 11px;
    outline: 0;
    margin: 3px 0 0;
    text-decoration: none
}

.az-item ul li a {
    text-decoration: none
}

.trackflag {
    border: 1px solid #b8b8b8
}

.Flexible-container {
    position: relative;
    padding-bottom: 71.875%;
    padding-top: 30px;
    height: 0;
    overflow: hidden
}

.Flexible-container embed,
.Flexible-container iframe,
.Flexible-container object {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.newsheadline {
    font-size: 28px;
    margin-bottom: 0
}

.newsmainimage {
    margin-top: -15px
}

.newsimgcredit {
    display: block;
    float: right
}

.post {
    margin-top: -15px
}

.post a {
    text-decoration: none
}

.post h2 {
    font-size: 20px
}

.post a:link {
    color: #3b5998
}

.post a:visited {
    color: #1b6395
}

.post a:hover {
    color: #fe4f1a
}

.post img {
    margin: 0 0 15px 15px;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    -webkit-transition: all .3s;
    transition: all .3s;
    width: 200px;
    height: 134px
}

.post img:hover {
    opacity: .85
}

.toppost {
    margin-top: -15px;
    background: #e3e3e3;
    padding: 10px;
    height: 200px
}

.toppost .headline {
    font-size: 24px;
    line-height: 24px
}

.toppost a {
    text-decoration: none
}

.toppost a:link {
    color: #3b5998
}

.toppost a:visited {
    color: #3b5988
}

.toppost a:hover {
    color: #fe4f1a
}

.toppost img {
    margin: 0 20px 15px 0;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    -webkit-transition: all .3s;
    transition: all .3s;
    width: 300px;
    height: 200px
}

.toppost img:hover {
    opacity: .85
}

.midpost {
    width: 100%;
    float: left;
    margin-top: 10px
}

.midpost img {
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    -webkit-transition: all .3s;
    transition: all .3s;
    width: 310px;
    height: 208px
}

.midpost img:hover {
    opacity: .85;
    filter: alpha(opacity=85)
}

.midpost ul {
    list-style: none;
    display: inline;
    float: left;
    width: 100%;
    margin: 0;
    padding: 0
}

.midpost ul li {
    display: inline;
    float: left;
    margin: 0 0 0 20px;
    width: 310px;
    height: 280px
}

.midpost ul li:first-child {
    margin-left: 0
}

.midpost .date {
    font-size: 11px;
    margin-bottom: 0
}

.midpost .headline {
    font-size: 18px;
    line-height: 18px;
    font-weight: 700
}

.midpost a {
    text-decoration: none
}

.midpost a:link {
    color: #3b5998
}

.midpost a:visited {
    color: #3b5988
}

.midpost a:hover {
    color: #fe4f1a
}

.midpost2 {
    width: 100%;
    float: left;
    margin-top: -20px
}

.midpost2 img {
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    -webkit-transition: all .3s;
    transition: all .3s;
    width: 310px;
    height: 208px
}

.midpost2 img:hover {
    opacity: .85;
    filter: alpha(opacity=85)
}

.midpost2 ul {
    list-style: none;
    display: inline;
    float: left;
    width: 100%;
    margin: 0;
    padding: 0
}

.midpost2 ul li {
    display: inline;
    float: left;
    margin: 0 0 0 20px;
    width: 310px;
    height: 280px
}

.midpost2 ul li:first-child {
    margin-left: 0
}

.midpost2 .date {
    font-size: 11px;
    margin-bottom: 0
}

.midpost2 .headline {
    font-size: 18px;
    line-height: 18px;
    font-weight: 700
}

.midpost2 a {
    text-decoration: none
}

.midpost2 a:link {
    color: #3b5998
}

.midpost2 a:visited {
    color: #3b5988
}

.midpost2 a:hover {
    color: #fe4f1a
}

.bottomheadlines li {
    font-size: 14px
}

.bottomheadlines a {
    text-decoration: none
}

.bottomheadlines a:link {
    color: #3b5998
}

.bottomheadlines a:visited {
    color: #3b5988
}

.bottomheadlines a:hover {
    color: #fe4f1a
}

.newsbyline dt {
    float: left;
    font-weight: 700
}

.newsbyline dd {
    display: block
}

.newsbyline a {
    text-decoration: none
}

.addthistoolbox_news {
    margin-top: -27px
}

.post-tags {
    background: url(/assets/images/Misc/tag.png) 0 5px no-repeat;
    float: left;
    font-size: 11px;
    margin: 15px 0 10px;
    padding-left: 22px;
    color: #fff
}

.post-tags a {
    background: #eee;
    border-radius: 3px;
    color: #888;
    display: inline-block;
    margin: 0 3px 10px;
    padding: 3px 8px;
    text-decoration: none
}

.post-tags a:visited {
    color: #888
}

.post-tags a:hover {
    background: #777;
    color: #fff;
    text-decoration: none
}

#gmap {
    margin-top: -20px
}


#related-posts {
    float: left;
    margin: 0 0 10px;
    width: 100%
}

#related-posts img {
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    -webkit-transition: all .3s;
    transition: all .3s;
    width: 200px;
    height: 134px
}

#related-posts img:hover {
    opacity: .85;
    filter: alpha(opacity=85)
}

#related-posts ul {
    display: inline;
    float: left;
    width: 100%;
    margin-left: 0
}

#related-posts ul li {
    display: inline;
    float: left;
    margin-left: 20px;
    width: 200px
}

#related-posts ul li:first-child {
    margin-left: 0
}

.related-image {
    float: left;
    position: relative;
    width: 200px;
    height: 134px
}

.related-text {
    float: left;
    padding: 5px 0
}

.related-text a {
    text-decoration: none
}

.pro-facebook-panel {
    margin: -15px 0 15px -15px
}

#latest-features-panel {
    float: left;
    margin: 0;
    width: 100%
}

#latest-features-panel a {
    text-decoration: none
}

#latest-features-panel img {
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    -webkit-transition: all .3s;
    transition: all .3s;
    width: 200px;
    height: 134px
}

#latest-features-panel img:hover {
    opacity: .85;
    filter: alpha(opacity=85)
}

#latest-features-panel ul {
    display: inline;
    float: left;
    width: 100%;
    margin-left: 0
}

#latest-features-panel ul li {
    display: inline;
    float: left;
    margin-left: 20px;
    width: 200px
}

#latest-features-panel ul li:first-child {
    margin-left: 0
}

.features-image {
    float: left;
    position: relative;
    width: 200px;
    height: 134px
}

.features-text {
    float: left;
    padding: 5px 0;
    margin-bottom: -20px
}

.features-text a {
    text-decoration: none
}

.nextpageouter {
    background-color: #f3f3f3;
    border-top: 1px solid #b6b7b9;
    margin: -20px 0 20px;
    height: 100px
}

.nextpagepanel {
    width: auto;
    margin-left: 20px
}

.previouspage {
    float: left;
    width: 50%
}

.alert-info {
    font-weight: 400
}

.nextpage {
    float: right;
    width: 50%
}

.nextprevlink a {
    text-decoration: none
}

.block_latestnewspanel {
    background-color: #e3e3e3;
    padding: 10px;
    margin: 0 0 20px;
    font-size: 12px;
    line-height: 14px
}

.block_latestnewspanel h3 {
    color: #6d6e70;
    margin: 0 0 10px
}

.block_latestnewspanel a {
    color: #3b5998;
    text-decoration: none;
    font-size: 12px;
    line-height: 14px
}

.block_latestnewspanel ul {
    margin: 0 0 0 10px;
    list-style-type: disc
}

.block_latestnewspanel ul li {
    padding: 0 0 5px;
    margin: 0
}

.block_latestnewspanel ul li:last-child {
    padding: 0;
    margin-bottom: 0
}

.block_latestnewspanel ul li p {
    margin: 0;
    color: #3b5998
}

#newsbannercont {
    width: 100%;
    height: auto;
    margin: 0 0 15px
}

.bannermain {
    position: relative;
    float: left;
    clear: none;
    overflow: hidden;
    width: 615px;
    height: 365px
}

.bannermain img {
    position: relative;
    z-index: 1;
    width: 615px;
    height: 365px
}

.bannerheadline {
    position: absolute;
    bottom: 10px;
    left: 10px;
    right: 10px;
    width: 96%;
    color: #faffff;
    background: #000;
    background: rgba(0, 0, 0, .7);
    font-size: 12px;
    z-index: 2
}

.headlinewrapper {
    padding: 10px
}

.bannerheadline a {
    color: #faffff;
    text-decoration: none
}

.bannerheadline span {
    padding: 10px;
    color: #faffff;
    font-weight: 400
}

.bannerheadline h3 {
    display: inline;
    color: #faffff;
    font-size: 18px
}

.bannerheadline span.spacer {
    padding: 0 5px
}

.bannernav {
    position: relative;
    overflow: auto;
    background-color: #282828;
    height: 365px
}

.bannernav h2 {
    text-align: center;
    color: #faffff;
    margin: 7px
}

.bannernav h3 {
    font-size: 14px;
    color: #f3f3f3;
    margin-bottom: 0
}

.bannernavdate {
    font-size: 11px;
    color: #f3f3f3
}

.bannernav img {
    width: 80px;
    height: 60px;
    margin-right: 10px
}

.bannernav ul {
    margin: 0;
    padding: 0;
    display: block;
    list-style-type: none
}

.bannernav li {
    display: block;
    background-color: #333;
    height: 59px;
    margin: 0;
    padding: 11px;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
    cursor: pointer
}

.bannernav li first-child {
    display: block;
    background-color: #333;
    margin: 0;
    padding: 11px;
    border-top: 1px solid #000;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    border-bottom: 1px solid #000
}

.bannernav li:hover {
    background: #444
}

.bannernav li a {
    text-decoration: none
}



#rcinewsbannercont {
    width: 100%;
    height: auto;
    background: #44257A;
    margin: 0 0 -5px 0;
    
}

#rcinewsbannercont h2 {
 color: #fff;
 padding: 7px;
 margin: 0
}

.rcibannermain {
    position: relative;
    float: left;
    clear: none;
    overflow: hidden;
    width: 400px;
    height: 243px;
    margin-left: 5px;
}

.rcibannermain img {
    position: relative;
    z-index: 1;
    width: 400px;
    height: 243px
}

.rcibannerheadline {
    position: absolute;
    bottom: 10px;
    left: 10px;
    right: 10px;
    width: 96%;
    color: #faffff;
    background: #000;
    background: rgba(0, 0, 0, .7);
    font-size: 14px;
    z-index: 2
}

.rcihomenewsdate {
     font-size: 10px;
    color: #f3f3f3;
}

.rciheadlinewrapper {
    padding: 10px
}

.rcibannerheadline a {
    color: #faffff;
    text-decoration: none;
    text-transform: capitalize
}

.rcibannerheadline span {
    padding: 10px;
    color: #faffff;
    font-weight: 400
}

.rcibannerheadline h3 {
    display: inline;
    color: #faffff;
    font-size: 14px;
}

.rcibannerheadline span.spacer {
    padding: 0 5px
}

.rcibannernav {
    position: relative;
    overflow: hidden;
    background-color: #282828;
    height: 243px;
    margin-right: 5px
}


.rcibannernav h3 {
    font-size: 13.5px;
    color: #f3f3f3;
    margin-bottom: 0
}

.rcibannernavdate {
   font-size: 10px;
    color: #f3f3f3;
}


.rcibannernav ul {
    margin: 0;
    padding: 0;
    display: block;
    list-style-type: none
}

.rcibannernav li {
    display: block;
    background-color: #333;
    height: 58px;
    margin: 0;
    padding: 11px;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
    cursor: pointer
}

.rcibannernav li first-child {
    display: block;
    background-color: #333;
    margin: 0;
    padding: 11px;
    border-top: 1px solid #000;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    border-bottom: 1px solid #000
}

.rcibannernav li:hover {
    background: #444
}

.rcibannernav li a {
    text-decoration: none;
    text-transform: capitalize
}

.rcipronewsbox {
    background: #44257A;
    padding: 10px 10px 5px 10px;
    color: #f3f3f3;
    margin: 0 0 15px 0
}

.rcipronewsbox a {
    color: #fff;
    text-decoration: none
}

.rcipronewsbox a:visited {
    color: #fff;
    text-decoration: none
}


.album {
    width: 100%;
    float: left
}

.album img {
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    -webkit-transition: all .3s;
    transition: all .3s;
    width: 280px;
    height: 188px
}

.album img:hover {
    opacity: .85;
    filter: alpha(opacity=85)
}

.album ul {
    list-style: none;
    display: inline;
    float: left;
    width: 100%;
    margin: 0;
    padding: 0
}

.album ul li {
    display: inline;
    float: left;
    margin: 0 15px 15px 0;
    width: 280px;
    height: 230px;
    padding: 10px;
    border: 2px solid #e3e3e3
}

.album h4 {
    color: #3b5988
}

.album-item {
    width: 100%;
    float: left
}

.album-item img {
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    -webkit-transition: all .3s;
    transition: all .3s;
    width: 175px;
    height: 118px
}

.album-item img:hover {
    opacity: .85;
    filter: alpha(opacity=85)
}

.album-item ul {
    list-style: none;
    display: inline;
    float: left;
    width: 100%;
    margin: 0;
    padding: 0
}

.album-item ul li {
    display: inline;
    float: left;
    margin: 0 15px 15px 0;
    width: 175px;
    height: 120px;
    padding: 10px;
    border: 2px solid #e3e3e3
}

.toprule {
    margin-top: -15px;
    margin-bottom: 10px
}

.homealbum {
    width: 660px;
    float: left;
    margin-bottom: 10px
}

.homealbum img {
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    -webkit-transition: all .3s;
    transition: all .3s;
    width: 180px;
    height: 125px
}

.homealbum img:hover {
    opacity: .85;
    filter: alpha(opacity=85)
}

.homealbum ul {
    list-style: none;
    display: inline;
    float: left;
    width: 100%;
    margin: 0;
    padding: 0
}

.homealbum ul li {
    display: inline;
    float: left;
    margin: 0 15px 10px 0;
    width: 180px;
    height: 150px;
    padding: 10px;
    border: 2px solid #e3e3e3
}

.homealbum h5 {
    font-size: 12px;
    text-align: center;
    color: #3b5988
}

.homealbum p {
    margin-right: 20px
}

.homealbum a {
    text-decoration: none;
    color: #3b5988
}

.homealbum a:hover {
    text-decoration: none;
    color: #fe4f1a
}

#breadcrumb {
    font-size: 12px;
    font-weight: 400;
    margin: -10px 0 5px
}

#breadcrumb ul {
    list-style: none;
    margin: 0;
    padding: 0
}

#breadcrumb li {
    display: inline
}

#breadcrumb li+li:before {
    content: '>';
    margin: 0 2px
}

#mapleft {
    float: left;
    width: 310px;
    height: 370px;
    background-color: #e3e3e3;
    margin-bottom: 20px
}

#mapleft h1 {
    display: block;
    color: #3b5988;
    margin: 10px
}

#mapleft p {
    color: #414141;
    margin: 5px 10px 0
}

#mapleft ul {
    list-style: none;
    margin: 0;
    border-bottom: 5px solid #e3e3e3
}

#mapleft li {
    display: block;
    background-color: #636363;
    margin: 0;
    line-height: 10px;
    height: 10px;
    padding: 10px;
    border-top: 5px solid #e3e3e3;
    border-left: 10px solid #e3e3e3;
    border-right: 10px solid #e3e3e3;
    cursor: pointer
}

#mapleft li:hover {
    background: #c00;
    color: #000;
    width: auto;
    height: auto
}

#mapleft li a {
    color: #f3f3f3;
    text-decoration: none
}

#mapleft li a:hover {
    color: #fff
}

#mapright {
    float: right;
    width: 620px;
    height: 360px;
    margin-bottom: 20px;
    padding: 5px;
    background-color: #e3e3e3
}

#worldMap {
    width: 100%;
    height: 350px;
    margin: 0;
    padding: 0;
    background-color: #e3e3e3
}

.features_left {
    float: left;
    width: 185px
}

.features_right {
    float: right;
    width: 80px
}

.block_featurespanel {
    background-color: #e3e3e3;
    padding: 10px;
    margin: 0 0 20px
}

.block_featurespanel h3 {
    color: #6d6e70;
    margin: 0 0 10px
}

.block_featurespanel a {
    color: #3b5998;
    text-decoration: none;
    font-size: 12px;
    line-height: 14px
}

.block_featurespanel ul {
    margin: 0;
    list-style-type: none
}

.block_featurespanel ul li {
    padding: 0 0 5px;
    margin: 0;
    height: 50px
}

.block_featurespanel ul li:last-child {
    padding: 0;
    margin-bottom: 0
}

.block_featurespanel ul li p {
    margin: 0;
    color: #3b5998
}

.datatrace {
    background-color: #F2D8FD;
    padding: 10px;
    margin-bottom: 10px;
    min-height: 310px
}

.datatrace ul {
    margin: 0;
    list-style-type: none
}

.datatrace li {
    margin: 0
}

.dataimg {
    float: right;
    margin-left: 10px;
    margin-bottom: 10px;
    width: 300px
}

.dataimg img {
    width: 299px;
    margin: 0;
    border: 1px solid #414141
}

.dataimg p {
    background: #414141;
    color: #f3f3f3;
    font-size: 12px;
    display: block;
    width: 300px;
    margin-top: -6px
}

.history {
    background-color: #b8b8b8;
    height: 25px;
    width: 45%;
    font: #f3f3f3;
    font-size: 14px;
    padding: 3px;
    margin-bottom: 15px;
    margin-left: auto;
    margin-right: auto
}


.image-slider {
    margin-left: 20px
}

.slider-wrapper {
    max-width: 620px;
    min-height: 90px;
    border: 2px solid #c1c1c1;
    padding: 10px;
    margin-bottom: 15px
}

.null {
    display: none
}

#topadblock {
    margin: -25px 0 20px;
    padding: 10px
}

.footerad {
    margin: -10px 0 5px;
    padding: 10px
}

.GoogleSideAd {
    background-color: #e3e3e3;
    width: 280px;
    min-height: 290px;
    padding-top: 10px;
    margin: 0 0 20px;
    text-align: center
}

.GoogleSideAd h4 {
    color: #6d6e70;
    margin: 0 0 -5px;
    font-size: 10px;
    line-height: 10px;
    text-transform: uppercase
}

.GoogleListsAd h4 {
    color: #6d6e70;
    margin: 0 0 -5px;
    font-size: 10px;
    line-height: 10px;
    text-transform: uppercase;
    text-align: center
}

#Pro-LargeorMedRectangle-MPU-Listing,
#RCI-LargeorMedRectangle-MPU-Listing {
    margin-bottom: 10px
}

@media only screen and (min-width:960px) {
    .footer,
    .redSpacer {
        width: 940px
    }
    .star-rating-default {
        margin-left: 20px
    }
}

@media only screen and (min-width:768px) and (max-width:959px) {
    .header .offset-by-one {
        margin-left: 58px
    }
    .header .connect .search {
        width: 228px
    }
    .header nav li {
        padding: 8px 15px
    }
    .footer,
    .redSpacer {
        width: 748px
    }
    .block_twitterfeed .tweet .thetweet {
        width: 400px
    }
    .block_sociallinks .socialblock {
        display: block
    }
    .block_sociallinks .fb {
        top: 0
    }
    .circuitinfo .mapbar {
        height: 305px;
        width: 440px
    }
    .circuitinfo .circuitcopy {
        height: 305px
    }
    .circuitinfo .circuitcopy ul {
        height: 235px
    }
    .circuitinfo .mapbar .bar {
        width: 430px
    }
    .chooseAcircuit .searchBox {
        left: 25%
    }
    .star-rating-default {
        margin-left: 0;
        left: -12px
    }
}

@media only screen and (min-width:480px) and (max-width:767px) {
    .js #nav {
        display: none
    }
    .js .selectnav {
        display: block
    }
    .header .offset-by-one {
        margin-left: 0
    }
    .header .connect .search {
        width: 378px
    }
    .header .connect,
    .header .connect p {
        text-align: center
    }
    .header .connect {
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        padding: 10px 15px
    }
    .header nav {
        background: 0 0
    }
    .footer {
        text-align: center
    }
    .redSpacer {
        display: none
    }
    .block_twitterfeed .tweet .thetweet {
        width: 320px
    }
    .block_sociallinks .socialblock {
        display: block;
        width: 100%;
        text-align: center
    }
    .block_sociallinks .fb {
        top: 0
    }
    .circuitinfo .mapbar {
        height: auto;
        width: 400px
    }
    .circuitinfo .circuitcopy {
        height: auto;
        width: 400px;
        border-left-width: 5px;
        border-top-width: 0
    }
    .circuitinfo .mapbar .bar ul {
        padding: 5px
    }
    .circuitinfo .mapbar .bar {
        width: 390px;
        top: 0
    }
    .chooseAcircuit .searchBox {
        left: 20px
    }
    .star-rating-default {
        margin-left: 90px
    }
    .content .singleLine {
        padding-top: 10px
    }
    #RCI-Leaderboard-TopBanner-Calendar,
    #RCI-Leaderboard-TopBanner-Circuits,
    #RCI-Leaderboard-TopBanner-Home,
    #RCI-Leaderboard-TopBanner-Listing,
    .footerad,
    .topadblock {
        display: none
    }
    #RCI-LargeorMedRectangle-MPU-Listing {
        margin-left: -15px;
        margin-bottom: 10px
    }
    #mapleft {
        width: 100%;
        height: 100%
    }
    #mapright {
        width: 97.55%;
        height: 100%;
        margin-top: -20px;
        left: 5px;
        margin-bottom: 20px;
        padding: 5px
    }
    #worldMap {
        width: 100%;
        height: 310px;
        margin: 0 0 0 5px;
        padding: 0;
        background-color: #e3e3e3
    }
    .homealbum {
        width: 105%
    }
    .homealbum ul li:last-child {
        display: none
    }
    #propromo {
        background: #5D3FA3;
        width: 95%;
        padding: 10px;
        margin-bottom: 20px
    }
    .promologo {
        width: 400px
    }
    .promoheader {
        width: 100%;
        font-size: 14px;
        text-align: center
    }
    .promopanel {
        width: 390px;
        background: #fff;
        opacity: .5;
        filter: alpha(opacity=50);
        padding: 5px;
        margin: 0 0 5px
    }
    #gmap {
        margin-top: 0
    }
}

@media only screen and (max-width:479px) {
    .js #nav {
        display: none
    }
    .js .selectnav {
        display: block
    }
    .header .offset-by-one {
        margin-left: 0
    }
    .header .connect .search {
        width: 258px
    }
    .header .connect,
    .header .connect p {
        text-align: center
    }
    .header .connect {
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        padding: 10px 15px
    }
    .header nav {
        background: 0 0
    }
    .footer {
        text-align: center;
        margin-top: 20px
    }
    .footer .columns {
        padding: 0 10px
    }
    .redSpacer {
        display: none
    }
    .block_twitterfeed .tweet .thetweet {
        width: 200px
    }
    .block_sociallinks .socialblock {
        display: block;
        width: 100%;
        text-align: center
    }
    .block_sociallinks .fb {
        top: 0
    }
    .circuitinfo .mapbar {
        height: auto;
        width: 280px
    }
    .circuitinfo .circuitcopy {
        height: auto;
        width: 280px;
        border-left-width: 5px;
        border-top-width: 0
    }
    .circuitinfo .mapbar .bar ul {
        padding: 5px
    }
    .circuitinfo .mapbar .bar {
        width: 270px;
        top: 0
    }
    .chooseAcircuit .searchBox {
        left: 1px;
        bottom: 0
    }
    .chooseAcircuit .searchBox input {
        width: 115px
    }
    .star-rating-default {
        margin-left: 25px
    }
    .addthis_toolbox {
        float: none;
        top: 0;
        left: 0
    }
    .addthis_toolbox_small {
        margin-bottom: 20px
    }
    #RCI-Leaderboard-TopBanner-Calendar,
    #RCI-Leaderboard-TopBanner-Circuits,
    #RCI-Leaderboard-TopBanner-Home,
    #RCI-Leaderboard-TopBanner-Listing,
    .footerad,
    .topadblock {
        display: none
    }
    #RCI-LargeorMedRectangle-MPU-Listing {
        margin-left: -15px;
        margin-bottom: 10px
    }
    #mapleft {
        width: 100%;
        height: 100%
    }
    #mapright {
        width: 96.55%;
        height: 100%;
        margin-top: -20px;
        left: 5px;
        margin-bottom: 20px;
        padding: 5px
    }
    #worldMap {
        width: 100%;
        height: 310px;
        margin: 0 0 0 5px;
        padding: 0;
        background-color: #e3e3e3
    }
    .homealbum {
        width: 100%;
        float: left;
        margin-bottom: 10px
    }
    .homealbum img {
        width: 280px;
        height: 194px
    }
    .homealbum ul li {
        width: 280px;
        height: 215px
    }
    .homealbum h5 {
        font-size: 14px
    }
    
    .headerflag {
        float: right;
        display: block;
        margin-top: -30px;
        border: 1px solid #e3e3e3;
        width: 30px;
        height: 16px
    }
    
    .rcibannermain {position:relative; float:left; clear:none; overflow:hidden; width: 100%; height: 270px;}
	.rcibannermain img {width: 300px; height:183px;}
	.rcibannerheadline {position:relative; width: 305px; margin: 0 0 0 -10px; color: #faffff; font-size: 12px; background: #282828; padding: 10px;}
	.rcibannerheadline span.spacer {padding:0;}
	.rcibannernav {position: inherit; overflow: visible; height:auto; background-color: #282828; overflow-x: visible; overflow-y: visible;}
	.rcinewsbannercont {height: auto;}
	.rcibannernav h3 {font-size: 13px;}
    
    
    #gmap {
        margin-top: 0
    }
    .countryinfo {
        margin-top: 0;
        height: auto
    }
}